<div class="form-group">
  <label for="hexcolor">Hexcolor</label>
  <input type="text" class="form-control wxs hexcolor" id="hexcolor" data-parsley-hexcolor data-parsley-trigger="blur" required>
</div>
